# Civil


## Lore

- the board
- the podcast
- the token sale and the crash
- the surviving newsrooms, eg Colorado Sun and Brick House

## Lessons

**Design a cryptoeconomic protocol around, not against, human decisions and values.** Civil's token-curated registry was not crypto all the way down; it was a prediction market ultimately accountable to the Civil Council, a group of values-centered humans. It is an example of how to use cryptoeconomic systems to amplify, rather than suppress, human values.

**If all else fails, fund public goods.** Civil itself did not succeed long-term, but its investments in newsrooms seeded several important projects that have survived.


## Links

* [Website](https://joincivil.com/)
    * [Archive (May 4, 2018)](https://web.archive.org/web/20180504003801/https://joincivil.com/)
* Matthew Ingram, "[A Civil primer: The benefits, and pitfalls, of a new media ecosystem](https://www.cjr.org/business_of_news/civil.php)," _Columbia Journalism Review_ (August 13, 2018 )
